{
  "AbilityName": "Billy_Card_S_01",
  "AbilityStacking": "Unique",
  "DefaultModifier": {
    "ModifierStacking": "Unique",
    "OnAdded": [
      {
        "$type": "SetAnimCtrlerParamAction",
        "BoolVal": true,
        "ParamName": "Bool_Enhance_S1",
        "ParamType": 2,
        "Target": "Self"
      },
      {
        "$type": "HandleAnimatorZoneTagsAction",
        "AnimatorStateTags": [
          "Enhance_S1"
        ],
        "IsAdd": true,
        "Target": "Self"
      }
    ]
  },
  "OnRemoved": [
    {
      "$type": "SetAnimCtrlerParamAction",
      "BoolVal": false,
      "ParamName": "Bool_Enhance_S1",
      "ParamType": 2,
      "Target": "Self"
    },
    {
      "$type": "HandleAnimatorZoneTagsAction",
      "AnimatorStateTags": [
        "Enhance_S1"
      ],
      "IsAdd": false,
      "Target": "Self"
    }
  ]
}